Hello guys,

I upgrade Zenworks 6.5 to 7.0 SP1.
All installation process running fine.

When i try to access on Console one to Tool > Zenworks Inventory > Request
Inventory i got error message:

"The configured database is not a compatible database. You are trying to
access the older version of the ZENworks database"

I try all..
I uninstal all Zenworks, reinstall it.. same thing.
Create new DB on console one and reconfigure all policy.. same thing.

I try to install zenworks 7.0 SP1 on a new fresh OES server and it WORK.

What i can try? How i can upgrade DB if it doesnt exist?

Thx to help me.